package com.mingsoft.entity;


/**
 * 网站信息（系统设置）属性
 * @author cwx
 * 技术支持：铭飞科技
 * 官网：www.ming-soft.com
 */
public class WebEntity extends BaseEntity{
	/**
	 *网站id 
	 */
	private int webId;
	
	/**
	 * 网站标题(最大长度120个字符)
	 */
	private String webTitle;
	
	/**
	 * 网站域名(最大长度120个字符)
	 */
	private String webRealmName;
	
	
	/**
	 * 网站Logo(最大长度120个字符)
	 */
	private String webLogo;

	/**
	 * 网站关键字(最大长度500个字符)
	 */
	private String webKeyword;
		
	/**
	 * 网站描述(最大长度500个字符)
	 */
	private String webDescrip;
	
	/**
	 * 版权信息(最大长度500个字符)
	 */
	private String webCopyright;

	/**
	 * 网站风格(最大长度300个字符)
	 */
	private String webStyle;
	
	public String getWebStyle() {
		return webStyle;
	}

	public void setWebStyle(String webStyle) {
		this.webStyle = webStyle;
	}

	public int getWebId() {
		return webId;
	}

	public void setWebId(int webId) {
		this.webId = webId;
	}

	public String getWebTitle() {
		return webTitle;
	}

	public void setWebTitle(String webTitle) {
		this.webTitle = webTitle;
	}

	public String getWebRealmName() {
		return webRealmName;
	}

	public void setWebRealmName(String webRealmName) {
		this.webRealmName = webRealmName;
	}

	public String getWebLogo() {
		return webLogo;
	}

	public void setWebLogo(String webLogo) {
		this.webLogo = webLogo;
	}

	public String getWebKeyword() {
		return webKeyword;
	}

	public void setWebKeyword(String webKeyword) {
		this.webKeyword = webKeyword;
	}

	public String getWebDescrip() {
		return webDescrip;
	}

	public void setWebDescrip(String webDescrip) {
		this.webDescrip = webDescrip;
	}

	public String getWebCopyright() {
		return webCopyright;
	}

	public void setWebCopyright(String webCopyright) {
		this.webCopyright = webCopyright;
	}
	



}
